{
  "id": 3357993,
  "name": "John A. Bender, appellee, v. H. H. Seff Advertising Company et al., on appeal of Outdoor Advertising Agency of America, Inc., and Dorothy Marie Seff, appellants",
  "name_abbreviation": "Bender v. H. H. Seff Advertising Co.",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,508",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 361,
    "ocr_confidence": 0.529,
    "sha256": "573fbec0805655874d77d8d3021cc20af93a948252c33fdbe2b1b38ab233a26e",
    "simhash": "1:68bd42e4666ca705",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John A. Bender, appellee, v. H. H. Seff Advertising Company et al., on appeal of Outdoor Advertising Agency of America, Inc., and Dorothy Marie Seff, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Doming, Jarrett & Mulfinger and Warren E. King, for appellants. David Raymond, for appellee."
    ],
    "corrections": "",
    "head_matter": "John A. Bender, appellee, v. H. H. Seff Advertising Company et al., on appeal of Outdoor Advertising Agency of America, Inc., and Dorothy Marie Seff, appellants.\nGen. No. 37,508.\nOpinion filed February 1, 1935.\nDoming, Jarrett & Mulfinger and Warren E. King, for appellants. David Raymond, for appellee."
  },
  "file_name": "0620-02",
  "first_page_order": 654,
  "last_page_order": 654
}
